Subject: Re: bug#46633: [PATCH] Prefer mailing lists to newsgroups in FAQ

From: Stefan Kangas <[email-masked]>
Date: Mon, 22 Feb 2021 03:18:13 -0800

tags 46633 fixed
close 46633 28.1
thanks

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> I suggest that we talk about mailing lists ahead of Usenet newsgroups in
>>> the FAQ, as mailing lists is likely to be the most common way of
>>> accessing Emacs discussions these days.
>
> Looks good to me.
>
>> I don't mind, but is it indeed so?  I see at least some people here
>> use the news group.
>
> Some people do, but they seem to be in the minority.  At least among
> those who post.

Thanks for reviewing, now pushed to master as commit 331e49df45.